PartRouteEval(3)

NAME
PartRouteEval - Route Evaluator.

SYNOPSIS

#include <part_route_eval.h>

  Public Member Functions
PartRouteEval (float __from, float __to)
Constructor.
void operator() (Route &__route)

  Private Attributes
float from
float to

Detailed Description

Route Evaluator.

Definition at line 17 of file part_route_eval.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO - Lessons from the source code.